/****** Script for SelectTopNRows command from SSMS  ******/
SELECT [No]
      ,[Nama_Payor]
      ,[mata uang]
      ,[GT_OG]
      ,[No_Proposal]
      ,LEFT([No_Proposal]+'000',9)
      ,[Nama_Perusahaan]
      ,[No_Polis]
      ,[Tgl_Mulai]
      ,[Tgl_Selesai]
      ,[kelompok]
      ,[nama_sumber_bisnis]
      ,[No_Proposal_tmp] 
      --,CAST([No_Proposal_tmp] AS VARCHAR(12))
      ,CONVERT(VARCHAR(30),[No_Proposal_tmp],128)
 FROM [db_no_replicate_space].[dbo].[temp_prib_equity_ajb]
 
--UPDATE
--  [db_no_replicate_space].[dbo].[temp_prib_equity_ajb]
--SET
--  --[No_Proposal] = CONVERT(VARCHAR(30),[No_Proposal_tmp],128)
--  [No_Proposal] = LEFT([No_Proposal]+'000',9)
